{"models": [
 {"name":"ATSC_110"}
 ,{"name":"DVB-T_210"}
 ,{"name":"DVBT-220"}
 ,{"name":"DVBT-PE310"}
 ,{"name":"PCI_Analog_TV_Card_Lite"}
 ,{"name":"PCI_Analog_TV_Card_Lite.jpg"}
 ,{"name":"lircd.conf.kworld"}
]}
